.formset p label{
	display: block;
	width: auto;
	margin-bottom: 5px;
	color: #000000;
	font-size: 17px;
	margin: 11px 0 6px;
}
.formset p input[type="text"]{
    width: calc(100% - 10px);
    background: #f2f2f2;
    padding: 9px 0;
}
.formset p >span{
	margin-left: 5px;
	color: #767676;
	font-size: 15px;
}
.formset p:hover >span{
}
.formset.first p{
}
.formset.first p label{
    color: #626262;	
}
.formset.first p label .hot{
	color: #F00;	
}
.formset p strong{
	display: inline-block;
	background: #191408;
	padding: 5px 15px;
	color: #fff;
	border-radius: 5px;
	margin-right: 4px;
}
.formset p strong input{
    margin-right: 10px;
}
.formset p select{
    width: calc(100% - 10px);
    background-color: #f2f2f2;
    padding: 10px 13px;
}
.formset p select#ManagerID1{
    margin-bottom: 15px;
}
.formset p textarea{
    width: calc(100% - 10px);
    background: #f2f2f2;	
}
.havetwo {
	overflow:hidden;
}
.havetwo .formset{
    float: left;
    width: 49%;	
}
.havetwo .formset:nth-child(2n){
    float: right;
}
.havetwo .formset p input[type="text"]{
    width: calc(100% - 10px);	
}
.havetwo .formset p select{
	width: 100%;
}
.btns .formset p label{
	display:inline-block;
}
#form .ply .img{
	width:30px;
}
.formset p input[name="PaymentType[]"]{
	margin: 0 2px 0 10px;
}
#btnChk{
	display: inline-block;
	background: #d93025;
	padding: 5px 15px;
	color: #fff;
	border-radius: 5px;
}
@media screen and (max-width:640px) {
	.formset p input[type="text"],
	.formset p textarea{
		width: calc(100% - 10px);	
	}
	.havetwo .formset{
		width:100%;
	}
	.formset p >span{
		margin:2px 0;
		display: block;
	}
}